/* zeniko's webcreations - style sheet      *
 * Last updated 04.09.18 by <zeniko@gmx.ch> */

body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 80%;
	color: #000000;
	background-color: #FFFFFF;
}

h1 {
	font-size: 16pt;
	font-weight: normal;
	margin-top: 0px;
	padding: 5px 5% 5px 20%;
}

h2 {
	font-size: 100%;
	text-align: right;
	margin-top: 5px;
	margin-bottom: 5px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding: 5px 80% 3px 5px;
}

h3 {
	font-size: 100%;
}


a:link {
	color: #F08000;
}
a:visited {
	color: #F08000;
	text-decoration: none;
}
a:hover, a:active {
	color: #000000;
	background-color: #F08000;
	text-decoration: none;
}

a.nohover:hover, a.nohover:active {
	background-color: #000000;
}

h3, p, dl, ul, table, pre {
	margin-left: 20%;
	margin-top: 0px;
}

hr {
	height: 1px;
	color: #000000;
	clear: both;
	margin-left: 20%;
}

ul {
	padding-left: 2em;
}

img {
	border: 0px;
	max-width: 100%;
	height: auto;
}

img.forp {
	float: left;
	margin: 10px;
}

dt {
	font-weight: bold;
}

.ahem {
	display: none;
}


#header {
	color: #F08000;
	background-color: #000000;
	margin: 0px;
	padding: 0px 0px 0px 5px;
	height: 60px;
}

#content {
	padding: 5px;
}

#footer {
	clear: both;
	color: #F08000;
	background-color: #000000;
	padding: 1%;
	width: 98%;
}


.top {
	float: right;
}

.logo {
	position: absolute;
	top: 0px;
	left: 0px;
	text-align: right;
	color: #000000;
	background-color: #F08000;
	padding: 5px;
	width: 20%;
	margin-left: -10px;
}

tr.tac {
	background-color: #E8E8E8;
}

.icon {
	position: absolute;
	top: 12px;
	right: 12px;
}
